<!doctype html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Curriculum Vitae</title>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link rel="stylesheet" href="{{ asset('build/css/app.css') }}"/>

</head>
<body>
<div id="app"></div>
<script src="{{ asset('build/js/app.js') }}"></script>
<script src="https://preview.babylonjs.com/inspector/babylon.inspector.bundle.js"></script>
</body>
</html>
